/*********************************************************************
                        style for page
**********************************************************************/
.hd{
    padding-top: 20px;
}
.hd-container{
    width: 1024px;
    overflow: hidden;
    float: left;
    height: 400px;
    position: relative;
}   
.hd-container img{
    cursor: pointer;
    width:100%;
    height: 100%;
}
.hd-container h1{
    line-height: 38px;
    width:1014px;
    padding-left: 10px;
    position: absolute;
    left: 0;
    bottom: 24px;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;  
    text-align: center;
    letter-spacing: 1px;
}
.hd-container .swiper-pagination{
    bottom: 6px;
    left: 0;
}
.hd-container .swiper-pagination-bullet{
    width:14px;
    height: 4px;
    border-radius: 1px; 
    background: rgba(255,255,255,1);
    opacity: 0.35;
}
.hd-container .swiper-pagination-bullet-active{
    background: #2b486c;
    opacity: 1;
}
.hd-instr-container{
    width:336px;
    overflow: hidden;
}
.hd .swiper-button-prev,.hd .swiper-button-next{
    background:rgba(0,0,0,0.2) url(../image/icon-left.png) no-repeat;
    left: 10px;
    right: auto;
    background-size: 48px;
    height: 48px;
    width: 48px;
    border-radius: 24px; 
}
.hd .swiper-button-next{
    background:rgba(0,0,0,0.2) url(../image/icon-right.png) no-repeat;
    left: auto;
    right: 10px;
}
.hd .swiper-button-prev:hover,.hd .swiper-button-next:hover{
    background-color:rgba(0,0,0,0.5);
}
.hd-instr-container img{
    display: none;
}
.hd-instr{
    width: 360px;
    padding-left: 24px;
    box-sizing:border-box;
}
.hd-instr-line{
    border-bottom: 1px solid #dde2e0;
}
.hd-instr-line-in{
    width: 1rem;
    height: 6px;
    background: #d9b382;
}
.hd-instr-time{
    color: #d09c61;
    padding-top: 15px;
    line-height: 32px;
    font-weight: bold;
}
.hd-instr-title{
    color: #2b486c;
    font-weight: bold;
    font-size: 17px;
    line-height: 26px;
    max-height: 52px;
    overflow: hidden;
}
.hd-instr-title:hover{
    color:#bd8c54;
    cursor: pointer;
}
.hd-instr-con{
    padding-top: 10px;
    line-height: 24px !important;
    height: 220px;
    max-height: 220px;
    overflow:hidden;
}
.hd-instr-con p{
    line-height: 24px !important;
    margin: 0 !important;
    font-size: 14px !important;
}
.hd-instr-con:hover{
    color:#bd8c54;
    cursor: pointer;
}
.hd-instr-more{
    font-weight: bold;
    font-size: 15px;    
    text-align: right;
    padding: 6px 6px 0 0;
}
.hd-instr-more a{
    color: #5b7896;
}
.main{
    padding: 20px 0 0 0;
}
.notice{
    width: 664px;
}
.notice-line{
    background: #2b486c;
}
.notice-line-in{
    width: 150px;
    height: 6px;
    background: #d9b382;
}
.instr{

}
.instr-icon{
    height: 58px;
    width: 30px;
    background: url('../image/icon-video.png') no-repeat left center;
    background-size: auto; 
    display: block;
    float: left;
}
.instr-font{
    float: left;
    line-height: 58px;
    font-size: 19px;
    font-weight: bold;
    color: #33587e;
    padding-left: 4px;
}
.instr-more{
    font-weight: bold;
    font-size: 15px;
    color: #5b7896;
    text-align: right;
    line-height: 58px;
}
.instr-more a{
    color: #5b7896;
}
.instr-list{

}
.instr-list-mm{
    background: url(../image/icon-tip-blue.png) no-repeat left center;
    background-size: auto;
    width: 100%;
    height: 38px;
    line-height: 38px;
    padding-left: 28px;
    cursor: pointer;
    box-sizing: border-box;
}
.instr-list-mm:hover{
    background: #efefef url('../image/icon-tip-yellow.png') no-repeat left center;
    background-size: auto; 
}
.instr-list-active{
    background: #efefef url('../image/icon-tip-yellow.png') no-repeat left center;
    background-size: auto; 
}
.instr-list-con{
    color: #243a4d;
    width: 4.8rem;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;  
}
.instr-list-time{
    color: #d09c61;
    font-weight: bold;
    padding-right: 4px;
}
.main-instr ul{
    position: relative;
}
.main-instr li{
    margin-bottom: 0.1rem;    
}
.main-instr li img{
    display: block;
    height: 116px;
}
.main-instr-list{
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(255,255,255,0.8);
    margin-left: -4.42rem;
    padding: 0.05rem 0.4rem 0.2rem 0.4rem;
    height: 3.3rem;
    box-sizing: border-box;
    border: 1px solid #ebebeb;
    display: none;
    box-shadow: 0px 1px 1px #ccc;
}
.main-instr-dt{
    font-size: 0.2rem;
    font-weight: bold;
    text-align: center;
    padding: 0.25rem 0;
}
.main-instr-mm{
    color: #fff;    
    margin-bottom: 0.2rem;
    padding: 0.15rem 0.1rem;
    width: 3.4rem;
    text-align: center;
    border-radius: 0.04rem;
    cursor: pointer;
    font-size: 0.15rem;
}
.main-instr-list.attention .main-instr-mm{    
    background: #952c2b;
}
.main-instr-list.attention .main-instr-mm:hover{
    background: #812322;
}
.main-instr-list.download .main-instr-mm{
    background: #2c4d6e;
}
.main-instr-list.download .main-instr-mm:hover{    
    background: #1b3c5c;
}
.b01{
    padding-top: 0.3rem;
}        
.news{
    width: 486px;
}
.news-line{
    background: #2b486c;
}
.news-line-in{
    width: 1.5rem;
    height: 0.06rem;
    background: #d9b382;
}
.news{

}
.news-icon{
    height: 0.58rem;
    width: 30px;
    background: url('../image/icon-news.png') no-repeat left center;
    background-size: auto; 
    display: block;
    float: left;
}
.news-font{
    float: left;
    line-height: 0.58rem;
    font-size: 0.19rem;
    font-weight: bold;
    color: #33587e;
    padding-left: 0.04rem;
}
.news-more{
    font-weight: bold;
    font-size: 0.15rem;
    color: #5b7896;
    text-align: right;
    line-height: 0.58rem;
}
.news-more a{
    color: #5b7896;
}
.news-list{
    padding: 0.08rem 0 0.36rem 0;
}
.news-list-mm{
    background: url(../image/icon-tip-blue.png) no-repeat left center;
    background-size: auto;
    width: 100%;
    height: 38px;
    line-height: 38px;
    padding-left: 28px;
    cursor: pointer;
    box-sizing: border-box;
}
.news-list-mm:hover{
    background: #efefef url('../image/icon-tip-yellow.png') no-repeat left center;
    background-size: auto; 
}
.news-list-active{
    background: #efefef url('../image/icon-tip-yellow.png') no-repeat left center;
    background-size: auto; 
}
.news-list-con{
    color: #243a4d;
    width: 3.2rem;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;  
}
.news-list-time{
    color: #d09c61;
    font-weight: bold;
    padding-right: 4px;
}
.give{
    width: 486px;
}
.give-line{
    background: #2b486c;
}
.give-line-in{
    width: 1.5rem;
    height: 0.06rem;
    background: #d9b382;
}
.give{

}
.give-icon{
    height: 0.58rem;
    width: 30px;
    background: url('../image/icon-give.png') no-repeat left center;
    background-size: auto; 
    display: block;
    float: left;
}
.give-font{
    float: left;
    line-height: 0.58rem;
    font-size: 0.19rem;
    font-weight: bold;
    color: #33587e;
    padding-left: 0.04rem;
}
.give-more{
    font-weight: bold;
    font-size: 0.15rem;
    color: #5b7896;
    text-align: right;
    line-height: 0.58rem;
}
.give-more a{
    color: #5b7896;
}
.give-list{
    padding: 0.12rem 0 0.36rem 0;
}
.give-list-mm{
    background: url(../image/icon-tip-blue.png) no-repeat left center;
    background-size: auto;
    width: 100%;
    height: 38px;
    line-height: 38px;
    padding-left: 28px;
    cursor: pointer;
    box-sizing: border-box;
}
.give-list-mm:hover{
    background: #efefef url('../image/icon-tip-yellow.png') no-repeat left center;
    background-size: auto; 
}
.give-list-active{
    background: #efefef url('../image/icon-tip-yellow.png') no-repeat left center;
    background-size: auto; 
}
.give-list-con{
    color: #243a4d;
    width: 3.2rem;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;  
}
.give-list-time{
    color: #d09c61;
    font-weight: bold;
    padding-right: 4px;
}
.news-tips{
    position: relative;
}
.news-tips-ban{
    width: 486px;
    height: 220px;
    overflow: hidden;
}
.news-tips-ban img{
    width: 100%;
}
.news-tips-box{
    width: 486px;
    box-sizing: border-box;
}
.news-tips-title{
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 15px;
    color: #fff;
    padding-left: 8px;
    background: rgba(0,0,0,0.6);
    width: 478px;
    line-height: 30px;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;  
}
.news-tips-txt{
    height: 120px;
    overflow:hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;   
}
.news-tips-title:hover,.news-tips-txt:hover{
    text-decoration: underline;
}
.give-tips{
    position: relative;
}
.give-tips-ban{
    width: 486px;
    height: 220px;
    overflow: hidden;
}
.give-tips-ban img{
    width: 100%;
}
.give-tips-box{
    width: 486px;
    box-sizing: border-box;
}
.give-tips-title{
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 15px;
    color: #fff;
    padding-left: 8px;
    background: rgba(0,0,0,0.6);
    width: 478px;
    line-height: 30px;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;  
}
.give-tips-txt{
    height: 120px;
    overflow:hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;   
}
.give-tips-title:hover,.give-tips-txt:hover{
    text-decoration: underline;
}
